Is SA version 10.60 and RHEL 8 compatible ?

Hello,

Is SA agent supported for RHEL 8 for SA version 10.60 ?

Whether SA 10.60 compatible with RHEL 8 ?

Parents Reply Children